<html>
  <head>
	<script src="js/validation.js"></script>
	<link rel"stylesheet" href="css/jquery-ui.css">
	<link rel"stylesheet" href="css/style.css">
	<script src="js/jquery-1.11.3.min.js"></script>
	<script src="js/jquery-ui.js"></script>
    
	<script>
	
		$( function() {
			$( "#accordian_container" ).accordion({
			heightStyle: "fill"
			});
		} );
	</script>

	<style>
	
	html {
	background-color:#ffffff;
	}
	
	body {
    background-color:#000000;
	padding:20px 28px;
	margin:0 auto;
	width:754px;
	
	}
	
	#text_container {
	color:#af0f3f;
	text-align:center;
	font-family: sans-serif;
	font-size: 22px;
    width:754px;
	height: 30px;
	padding-top:35px;
	}
	
	#accordian_container{
	color: 	#FFF8DC;
	width:754px;
	min-height:100px;
	text-align:left;
	margin: 0px;
	background-color: #f3d4f3;
	height: 300px
		
	}
	
	.accordian_Hdr{
	            width:704px;
				height:15px;
				background-color:#f91756;
				font-family: sans-serif;
				font-size: 14px;
				font-weight: bold;
		        padding: 5px 25px;
				margin:2px 0px 0px 0px;
				
				
					}
	
	.accordian_body{
	            line-height: 40px;
				font-family: cursive;
				font-size: 16px;
				margin: 0px;
				padding: 0px 24px;
	
	
	}
	
	#info_1{
	            line-height: 40px;
				font-family: cursive;
				font-size: 16px;
				margin: 0px;
				padding: 0px 24px;
	}
	
	
	
	td{
	padding: 20px 5px 5px 5px ;
	}
	
	.button_1{
	cursor: pointer;
	font-size:  13px;
	background-color: #000000;
	color:#ffffff; 
	margin: 10px 2px 10px 10px;
	text-align: center;
    text-decoration: none;
	border: none;
	}
	
	#subm{
	margin-top:10px;
	color:#ffffff;
	
	}
	
	#print_msg{
	color:red;
	
	}

	#print_msg1{
	color:red;
    }

    #print_msg2{
    color:red;
    }

    #ab{
	margin-left:280px;
	padding:50px;
	width:100%;
	height:70px;
	color:#f91756;
    }

    .bc{
	width:20px;
	height:10px;
	
	float:left;
    } 

    #w1{
		
		width:20px;
		height:10px;
		padding-right: 70px;
		
		float: right;
		color: white;

    }

	
	</style>
		 
 </head>
 
 <body>
    <div id="main_container">
		<div id="img_container">
		 <img src="a.jpg">
		</div>
		   
		<div id="text_container">
		   Fancy yourSelf a Nail Art Afficionado? Show off your skills here.
		</div>
		   
		<div id="accordian_container">
			<h3 class="accordian_Hdr">Section 1</h3>
			<div class="accordian_body">
				<ul id="info_1">
					<li>Upload image of your nail art.</li>
					<li>Add a title and tell us why that nail art describe you the best.</li>
					<li>Get friends n family to like.</li>
					<li>Surprise gift from chamber.</li>
				</ul>
			</div>			
				
			<h3 class="accordian_Hdr">Section 2</h3>
			<div class="accordian_body">
			
			<form action="shubh_06_A.php" method="post" onsubmit="return go_on();" 
			enctype="multipart/form-data">

			<table>
				
			    <div id="errorname">
			    

			    <tr>
					<td > Your Name: </td>
					<td> <input type="text" name="nail_1" id="a1" onblur="validname()";>
						 <div id="print_msg"></div></td>
					<td>   This Nail Art is so 'ME' because'  </td>
			    </tr>	


				<tr>
				    <td> Your Email Address: </td>
				    <td><input type="text" id="a2" name="nail_2" onblur="validemail()";>
				    	<div id="print_msg1"></div></td>
					<td><textarea rows="4" cols="40" name="nail_3"></textarea></td>
				
				   
			    </tr>



				<tr>
				
				    <td> Title: </td>
					<td><input type="text" name= "nail_4" id="a3" onblur="validtitle()";>
					     <div id="print_msg2"></div></td>
					<td> Upload image: <input type="text" ><a href="#" class="button_1">Browse</a></td>
				</tr>

				</div>
			
			</table>
             
             
			
			</div>
		</div>
              
		           <div id="ab"><input type="submit" value="submit" /></div>

			</form>
		      <!-- <div id="ab">
		      	       <input type="image"  img src="button.jpg" >  -->
		                
		      </div>
		        <div id="w1">terms|conditons</div> 

		        
		      
		     
			
			
		  
			</div>
		
	
		
		
		
		
	
 
 </body>
 
 </html>